Name: Ghast
Nom: Blême
État: officielle

------ Description (en) ------
<p>Ghasts-feral, foul-smelling, and constantly hungry-are the more powerful kin of ghouls. They are relentless in the pursuit of their prey.</p>
<hr />
<p>Few creatures are more ubiquitous to sinister locations such as lonely graveyards and ruined crypts than the flesh-eating undead known as ghouls.</p>
------ Description (fr) ------
<p>Les blêmes sauvages, puants et toujours affamés, sont les plus redoutables des goules. Ils se montrent implacables dans la poursuite de leurs proies.</p>
<hr />
<p>Peu de créatures sont plus omniprésentes dans les lieux sinistres tels que les cimetières isolés et les cryptes en ruine que les morts-vivants mangeurs de chair connus sous le nom de goules.</p>
